Ciele
Assistenti

List Assistants (cursor pagination)

GET/api/v1/assistants

Hai bisogno di una chiave API dell'organizzazione con la capability member.

AuthorizationBearer <token>

In: header

Query Parameters

limit?integer

Elementi per pagina; il valore predefinito è 50 ed è limitato a un intervallo compreso tra 1 e 100.

cursor?string

nextCursor opaco restituito dalla pagina precedente.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/assistants"
{  "data": [    {      "id": "string",      "title": "string",      "nickname": "string",      "description": "string",      "avatarUrl": "string",      "welcomeMessage": "string",      "aiDisclaimer": "string",      "suggestedQuestions": [        "string"      ],      "answeringStyle": "string",      "chatLauncherEnabled": true,      "allowedDomains": [        "string"      ],      "requireSignIn": true,      "createdAt": "string"    }  ],  "nextCursor": null}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}